APP_NAME=MOVIE
APP_ENV=local
APP_KEY=base64:AUqIa1L0F99tQlxZNeSKS2cr0Fbm6Wfisd4D6y0plC0=
APP_DEBUG=true
APP_URL=https://local-movie.web.or.kr

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=db.web.or.kr
DB_PORT=3306
DB_DATABASE=movie
DB_USERNAME=admin
DB_PASSWORD=bluescreen!!

BROADCAST_DRIVER=log
CACHE_DRIVER=redis
FILESYSTEM_DISK=local
QUEUE_CONNECTION=redis
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=

REDIS_HOST=redis
REDIS_PASSWORD=bluescreen!!
REDIS_PORT=6379
REDIS_DB=0
REDIS_CACHE_DB=0

MAIL_MAILER=smtp
MAIL_HOST=${SMTP_DOMAIN}
MAIL_PORT=${SMTP_PORT}
MAIL_USERNAME=${SMTP_USER}
MAIL_PASSWORD=${SMTP_PASS}
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=${SMTP_USER}
MAIL_FROM_NAME="${APP_NAME}"
MAIL_SMTP_TIMEOUT=30

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

MOVIE_API="http://192.168.0.100:1050"